@media only screen and (max-width : 1024px) 
{

.section-topheader h2{
border:0px solid red;
}

}

@media only screen and (max-width : 970px) 
{

.section-topheader h2,
.sektion-1 img
{
border:0px solid yellow;
}

.sektion-1 h1{
font-size:40px;
}
.sektion-1 h2{
font-size:20px;
}

.video-wrap iframe{
width:auto;
}

}


@media only screen and (max-width : 750px) 
{

.section-topheader h2,
.sektion-1 img
{
border:0px solid green;
}


.dark-grey h2 sup{
font-size:10px;
}

.sektion-1 img{
display:block;
margin:auto;
max-width:300px;
}

.version{
margin-top:0;
display:none;
}

.dark-grey{
padding-top:10px;
padding-bottom:5px;
}

.dark-grey h2{
font-size:18px;
}

.sektion-1 h1,
.sektion-1 h2
{
text-align:center;
display:block;
max-width:100%;
margin-right:0;
}

.sektion-2 h1{
text-align:center;
font-size:30px;
margin:0;
}

.home_contact_info p{
text-align:center;
}

.video-wrap iframe{
display:block;
margin:auto;
}

.sektion-2 h3{
text-align:center;
font-size:18px;
}

.sektion-2 h2.normal,
.sektion-2 h4
{
text-align:center;
}

.clock-wrapper{
display:none;
}
.mobile-section .col-2{
padding-top:20px;
}
.clock_mobile_wrap{
display:block;
}

.banner-form{
margin-left:0;
display:block;
margin:auto;
}

.mobile-section img{
}

}


@media only screen and (max-width : 480px) 
{

.section-topheader h2,
.section-topheader .textright a,
.sektion-1 img
{
border:0px solid blue;
}

.sektion-1 img{
max-width:190px;
}

.sektion-2 h1{
font-size:25px;
margin:0;
}

.dark-grey h2{
font-size:15px;
margin:0;
margin-top:5px;
}

.sektion-1 h1{
font-size:28px;
margin-top:10px;
}

.video-wrap iframe{
width:90%;
}
.section-topheader h2,
.section-topheader h3
{
display:none;
}

.section-topheader img{
max-width:50px;
min-height:50px;
}
.section-topheader .textright a{
line-height:50px;
}

.sektion-1 h2,
.sektion-2 h2.prettydate,
.sektion-2 h4,
.banner-form .header,
.banner-form button[type="submit"], .edit-form button[type="submit"],
.section-4 h2,
.clock_mobile_wrap
{
font-size:18px;
}

.sektion-2 h2.prettytime,
.sektion-2 ul li
{
font-size:15px;
}

.sektion-2 ul{
margin-left:0;
}

.banner-form{
max-width:100%;
}
.banner-form .header{
}

.mobile-section .col-1{
display:none;
}
.mobile-section .col-2{
padding-top:0;
}

.mobile-section{
padding-top:0px;
padding-bottom:20px;
}

.mobile-section h2{
font-size:25px;
text-align:center;
}
.mobile-section h3{
font-size:20px;
text-align:center;
}

.google_play{
display:block;
margin:auto;
margin-top:15px;
}

.footer, .footer h4{
font-size:12px;
}

.footer p{
text-align:justify;
}

.mobile-section img{
display:block;
margin:auto;
}

#table_info_wrap{
width:100%;
}


.banner-form button[type="submit"], 
.edit-form button[type="submit"], 
.upload_deposit_frm button[type="submit"], 
#table_info_wrap button[type="submit"]
{
font-size:15px;
padding:8px;
}

#table_info_wrap td{
font-size:13px;
}

}

@media only screen and (max-width : 320px)
{

.section-topheader h2{
border:0px solid red;
}

}
